PaWDMKSSpecificStreamInfo Struct Reference

## Data Fields

PaWDMKSDirectionSpecificStreamInfo | input
PaWDMKSDirectionSpecificStreamInfo | output

## Detailed Description

Definition at line 128 of file pa_win_wdmks.h.

## Field Documentation

## input

PaWDMKSDirectionSpecificStreamInfo PaWDMKSSpecificStreamInfo::input

Definition at line 129 of file pa_win_wdmks.h.

## output

PaWDMKSDirectionSpecificStreamInfo PaWDMKSSpecificStreamInfo::output

Definition at line 130 of file pa_win_wdmks.h.

The documentation for this struct was generated from the following file:

- pa_win_wdmks.h